.top-buttons .btn{
    height: 30px;
}

.btn{
    border-radius: 4px!important;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #a91f2e;
    border-color: #a91f2e;
}

.btn-primary {
    color: #fff;
    background-color: #aa1f2e;
    box-shadow: none;
    transition: all .3s;
    border: 1px solid #aa1f2e;
    border-radius: 4px;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    color: #fff;
    background-color: #d53244;
    border-color: #d53244;
}

.slider-container {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 70px 0 0px;
    background-color: #323c60;
    position: relative;
    z-index: 400;
    margin-bottom: 220px;
}

.navbar .nav-item .nav-link {
    font-size: 14px;
    text-align: center;
    color: #171347;
    padding-top: 10px;
}

.webinar-card {
    position: relative;
    border-radius: 3px;
    box-shadow: none;
    background-color: #fff;
    transition: all .5s ease;
    border: 1px solid #ccc;
}

.webinar-card .image-box img {
    border-radius: 3px 3px 0 0;
}

.menu-category>ul>li {
    position: relative;
    border-radius: 3px;
    font-weight: 500;
    color: #171347;
}
.rounded {
    border-radius: 3px!important;
}
.trending-card .trending-image {
    border-radius: 3px;
}

.logo-img {
    width: 120px;
    margin-top: 1px;
}

.webinar-card .webinar-card-body .webinar-price-box .real {
    color: #3e3d3d;
}

.footer .footer-subscribe {
    background-image: none;
    background-color: #aa1f2e;
    border-radius: 3px;
    padding: 25px;
}

.bg-secondary {
    background-color: #1b1b1b!important;
}

.blog-grid-card:hover .created-at {
    background-color: #1b1b1b;
    transition: all 0.5s ease;
}

.blog-grid-card .blog-grid-image .created-at {
    background-color: #aa1f2e;
}
.blog-grid-card {
    border-radius: 3px;
    box-shadow: none;
    background-color: #fff;
    transition: all 0.5s ease;
}
.blog-grid-card .blog-grid-image img {
    border-radius: 3px 3px 0 0;
}
.webinar-card .webinar-card-body .webinar-title {
    height: auto;
    overflow: visible;
    font-size: 14px;
    min-height: 40px;
}

.stars-card .badge-primary {
    color: #fff;
    background-color: #818894;
}

.action-section{
    background: #aa1f2e;
    color: #fff;
    padding: 40px;
}

.action-section h2{
    color: #fff!important;
    font-size: 32px!important;
}

.action-section p{
    font-size: 20px!important;
}


.course-description {
    line-break: auto;
    color: #818894;
    font-size: 16px;
    line-height: 20px;
}

.course-description b{
    font-weight: bolder;
    margin-top: 15px;
    display: block;
    line-height: 1;
    margin-bottom: 5px;
}

.course-content-sidebar .sidebar-title:after {
    content: "";
    width: 35px;
    height: 3px;
    background-color: #aa1f2e;
    position: absolute;
    bottom: -7px;
    left: 0;
}

.course-cover-container {
    height: 250px!important;
    background: #323c60;
}

.features_tab a {
    flex-basis: 0;
    flex-grow: 1;
    text-align: center;
    font-size: 16px;
    border: 2px solid #ccc!important;
    padding: 15px 10px;
    font-weight: 600;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 1px!important;
}

.features_tab a.active {
    background-color: #a91f2e!important;
    color: #fff;
    border: 2px solid #a91f2e!important;
}



.social-box .box{
    background: #FFF;
    border-radius: 10px; 
    padding: 40px 10px;
    margin: 20px 0px;
    cursor: pointer;
    transition: all 0.5s ease-out;
}

.social-box .box:hover{
   box-shadow: 0 0 6px #4183D7;
}

.social-box .box .box-text{
    margin:20px 0px;
    font-size: 15px;
    line-height: 30px;
}

.social-box .box .box-btn a{
    text-decoration: none;
    color: #4183D7;
    font-size: 16px;
}

.btn-secondary {
    color: #fff;
    background-color: #1b1b1b;
    border-color: #1b1b1b;
    box-shadow:none;
}

.section-bg {
    padding: 160px 0 180px;
    color: #fff;
    overflow: hidden;
    position: relative;
    margin-top: -40px;
}

.section-bg:before {
    content: "";
    background:#323c60;
    position: absolute;
    bottom: 60px;
    top: 60px;
    left: 0;
    right: 0;
    transform: skewY(-3deg);
}

.section-bg h2{
    position: relative;
    z-index: 100;
}

.section-title h2 {
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
}

.section-bg .section-title h2{
    color:#fff;
    text-align: center;
}

.webinar-card .image-box {
    height: 150px;
    background-repeat: no-repeat;
    background-size: cover;
}

.webinar-card .webinar-card-body {
    padding: 10px;
}

.webinar-card .image-box .badge{
    display: none!important;
}

.btn-ghost {
    background: #fff;
    border: 1px solid #ffffff;
    color: #333;
}

#contacts svg{
    margin-bottom: -5px;
}

.business_heading{
    font-size: 50px!important;
    line-height: 54px!important;
}

.navbar.sticky {
    border-bottom: 1px solid #ccc;
    box-shadow: 0 3px 10px 0 rgb(0 0 0 / 30%);
}

.student img{
    width: 100%;
}

.home-sections {
    margin-top: 100px;
    margin-bottom: 130px;
}

.nav-tabs .nav-item a.active:after {
    height: 0px!important;
}

#services-tab img{
    margin: auto;
}

.growth-img{
    width: 200px;
    margin: auto;
}

.slider-container .btn{
    width: 185px;
}

.home-organizations-avatar img{
    width: 100%;
}

.home-organizations-avatar .img-cover {
    -o-object-fit: contain;
    object-fit: contain;
}

.home-organizations-card:hover {
    transform: translateY(0px);
    background-color: #fff;
    box-shadow: 0 6px 20px 0 rgb(0 0 0 / 20%);
    transition: all 0.5s ease;
}


.form-control {
    border: 1px solid #b5b5b5;
}

.features_tab_heading{
    font-size: 30px;
}

.features_tab_para{
 font-size: 18px;   
}

.two-img-holder{
    margin-top: 30px;
}

.fit-img-back {
    top: -46px;
    right: -81px;
    position: absolute;
    z-index: 100;
}


#guides h2{
    font-size: 32px;
    margin-bottom: 20px;
    color: #1b1b1b;
    font-size: 34px;
    font-weight: 700;
    line-height: 1.2;
}

#guides a, a:hover {
    color: #a91f2e;
}

.rounded-sm {
    border-radius: 3px !important;
}
.border-gray300 {
    border-color: #ccc!important;
}

.text-primary {
    color: #aa1f2e !important;
}

.category-filter-title:after {
    background-color: #aa1f2e;
}

.custom-pagination li span.active {
    border: 1px solid #1e0306;
    background-color: #aa1f2e;
    color: #fff;
}

.custom-pagination .next, .custom-pagination .previous {
    border: 1px solid #61131c;
}

.custom-pagination li a:hover {
    background-color: #aa1f2e;
    color: #fff;
    transition: all 0.3s ease;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ffffff;
}

.form-control:focus {
    border-color: #aa1f2e;
}

.form-control {
    border-radius: 3px;
}

.carousel-indicators li {
    height: 6px;
    background-color: #ccc;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 0.7;
    transition: opacity 0.6s ease;
}

.carousel-indicators li.active {
   
    background-color: #a91f2e;
    
}

.play-btn{
    position: absolute;
    left: 47%;
    top: 43%;
    font-size: 70px;
    color: #fff;
}

.footer {
    padding-top: 80px;
    margin-top: 0px;
}
.cart-banner {
    background-color: #a91f2e;
}

h2{
    font-size: 28px !important;
    font-weight: 600 !important;
    color: #171347 !important;
}

.clearfix{
    clear: both;
    width: 100%;
    height: 1px;
    display: block;
}

.page-content p{
    color: #606060 !important;
    margin-top: 15px !important;
    font-size: 18px;
}

h2.secondary-head{
    font-size:32px!important;
    font-weight: 700 !important;
}

.page-header h1 {
    font-size: 36px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.feature-box{
    border: 1px solid #ccc;
    padding: 20px;
    margin: 0px;
    margin-bottom: 60px;
}

.half-slant {
  display: flex;
}

.half-slant header {
  flex: 1;
  text-align: left;
  background: #323c60;
}

.half-slant header img {
    float: right;
    height: 100%;
    clip-path: polygon( calc(100% - 37vw) 0, 100% 0, 100% 100%, calc(100% - 31vw) 100%);
    shape-outside: polygon( calc(100% - 37vw) 0, 100% 0, 100% 100%, calc(100% - 31vw) 100%);
    shape-margin: 0.5em;
    max-width: 100%;
    height: 250px;
}

.half-slant h1 {
  margin-top: clamp(2.5em, 44vw, 8%);
}

.section-bg h2{
    color: #fff!important;
}

.feature-card {
    padding: 20px;
    min-height: 360px;
    margin-bottom: 40px;
    background: #aa1f2e url(/assets/default/img/fast-forward.png) no-repeat bottom right;
}

.free_courses_feat{
    padding: 20px;
    min-height: 440px;
    width: 100%;
    margin-bottom: 40px;
    background: #fff url(/assets/default/img/freecback.jpg) no-repeat bottom center;
    background-size: cover;
    margin-top: 20px;
    position: relative;
}

.free_courses_feat .btn{
    position: absolute;
    bottom: 20px;
    width: 90%;
    left: 5%;
}



.section-bg .feature-card p{
    color: #fff;
    font-size: 16px!important;
    margin-top: 20px;
}

.section-bg .feature-card h2{
    color: #fff!important;
    font-size: 26px!important;
    border-bottom: 1px solid #fff;
    margin-top: 10px;
    
}
.section-bg .feature-card h3{
    color: #fff!important;
    font-size: 18px!important;
    margin-top: 10px;
    font-weight: 300!important;
}

.contact-items .contact-icon-box.box-info {
    background-image: linear-gradient(135deg, #850613 10%, #a91f2e);
}
.contact-items .contact-icon-box.box-green {
    background-image: linear-gradient(135deg, #850613 10%, #a91f2e);
}
.contact-items .contact-icon-box.box-red {
    background-image: linear-gradient(135deg, #850613 10%, #a91f2e);
}


.feature-set .col{
}


.feature-set .col .inner-box{
    padding: 20px;
    border: 1px solid #ccc;
    height: 100%;
}

.feature-set .col p{
    font-size: 16px;
}

.section-bg p a{
    color:#aa1f2e;
}


/* List with bullets */
.list-bullets {
    list-style: none;
    margin-top: 20px;
}

.list-bullets li {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.list-bullets li::before {
    content: '';
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #a91f2e;
    border: 2px solid #d1848d;
    display: block;
    margin-right: 1rem;
}

/* Unordered list with custom numbers style */
ol.custom-numbers {
    list-style: none;
}

ol.custom-numbers li {
    counter-increment: my-awesome-counter;
}

ol.custom-numbers li::before {
    content: counter(my-awesome-counter) ". ";
    color: #2b90d9;
    font-weight: bold;
}


/* where the magic happens */
.slider-container:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background: inherit;
  z-index: -1;
  top: 0;
  transform-origin: right bottom;
  transform: skewY(-4deg);
}

@media (max-width: 991px){
.navbar .navbar-order:first-child {
    order: 1;
}
}

@media (max-width:520px)
{
    
   
    
    .logo-img {
    width: 100px;
    margin-top: 5px;
    margin-left: -4px;
}

.page-header h1 {
    font-size: 24px;
}

.feature-box {
    padding: 5px;
}

.action-section {
    background: #aa1f2e;
    color: #fff;
    padding: 15px;
}

h2.secondary-head {
    font-size: 22px!important;
    font-weight: 700 !important;
}

.page-content p {
    margin-top: 15px !important;
    font-size: 15px;
    margin-bottom: 20px;
}

.half-slant header img {
    height: 125px;
}
    
    .half-slant h1 {
    margin-top: clamp(1.5em, 44vw, 8%);
}

.p-xs-0{
    padding: 0px!important;
}

    .top-contact-box{
        display: none!important;
    }
    
    #main-menu{
        
    justify-content: space-between;

    }
    
    .navbar .navbar-order:nth-child(2) {
    order: 3;
    }
    
   

 .btn{
        width:100%!important;
        margin-left: 0px!important;
        margin-right: 0px!important;
        margin-bottom: 15px!important;
    }

.slider-container {
    margin-bottom: 80px;
}
    
    .home-sections {
    margin-top: 50px;
    margin-bottom: 50px;
    }
    
    .section-bg {
    padding: 110px 0 180px;
}
    
    .business_heading {
    font-size: 22px!important;
    line-height: 28px!important;
    margin-top: 25px!important;
    }
    
    .home-sections .section-title {
    color: #1b1b1b;
    font-size: 20px;
    line-height: 1.2;
    }
    
    #top-search-form button{
        position: absolute;
        right: 5px;
    }
    
    .xs-categories-toggle{
        flex-direction: inherit!important;
    }
    
    .xs-categories-toggle svg{
        margin-bottom: -6px;
    }
    
    
    .features_tab_heading{
    font-size: 18px;
    }
    
    .features_tab_para{
     font-size: 14px;   
    }
    
    .two-img-holder{
    margin-top: 80px;
    }
    
    .two-img-holder img{
    width: 90%!important;
    }
    
    .fit-img-back {
    top: -30px;
    right: 17px;
    position: absolute;
    z-index: 100;
    }
    
    .growth-img {
    width: 170px;
    height: auto;
    }
    
    #guides h2 {
    font-size: 32px;
    margin-bottom: 20px;
    color: #1b1b1b;
    font-size: 20px;
    font-weight: 800;
    line-height: 1.2;
   }
   
   .bottom-cta {
    width: 100%;
    /* float: right; */
    margin: auto;
}
    
}

.parsley-errors-list li {
    margin-top: 0.25rem;
    font-size: 80%;
    color: #f63c3c;
}

.parsley-error {
    border-color: #f63c3c;
    padding-right: calc(1.25em + 1rem);
    background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23f63c3c'%3E%3Ccircle cx='6' cy='6' r='4.5'/%3E%3Cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3E%3Ccircle cx='6' cy='8.2' r='.6' fill='%23f63c3c' stroke='none'/%3E%3C/svg%3E);
    background-repeat: no-repeat;
    background-position: right calc(0.3125em + 0.25rem) center;
    background-size: calc(0.625em + 0.5rem) calc(0.625em + 0.5rem);
}


.error_pink .parsley-errors-list li {
    margin-top: 0.25rem;
    font-size: 80%;
    color: #fdaeae;
}

.error_pink .parsley-error {
    border-color: #fdaeae;
    padding-right: calc(1.25em + 1rem);
    background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23f63c3c'%3E%3Ccircle cx='6' cy='6' r='4.5'/%3E%3Cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3E%3Ccircle cx='6' cy='8.2' r='.6' fill='%23f63c3c' stroke='none'/%3E%3C/svg%3E);
    background-repeat: no-repeat;
    background-position: right calc(0.3125em + 0.25rem) center;
    background-size: calc(0.625em + 0.5rem) calc(0.625em + 0.5rem);
}


/* share button classes */
.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff !important;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--tumblr {
  background-color: #35465C;
  border-color: #35465C;
}

.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {
  background-color: #222d3c;
  border-color: #222d3c;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--pinterest {
  background-color: #bd081c;
  border-color: #bd081c;
}

.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
  background-color: #8c0615;
  border-color: #8c0615;
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
}

.resp-sharing-button--reddit {
  background-color: #5f99cf;
  border-color: #5f99cf;
}

.resp-sharing-button--reddit:hover,
.resp-sharing-button--reddit:active {
  background-color: #3a80c1;
  border-color: #3a80c1;
}

.resp-sharing-button--xing {
  background-color: #1a7576;
  border-color: #1a7576;
}

.resp-sharing-button--xing:hover
.resp-sharing-button--xing:active {
  background-color: #114C4C;
  border-color: #114C4C;
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
  border-color: #25D366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
  background-color: #1DA851;
  border-color: #1DA851;
}

.resp-sharing-button--hackernews {
  background-color: #FF6600;
  border-color: #FF6600;
}

.resp-sharing-button--hackernews:hover
.resp-sharing-button--hackernews:active {
  background-color: #FB6200;
  border-color: #FB6200;
}

.resp-sharing-button--vk {
  background-color: #507299;
  border-color: #507299;
}

.resp-sharing-button--vk:hover
.resp-sharing-button--vk:active {
  background-color: #43648c;
  border-color: #43648c;
}

.resp-sharing-button--telegram {
  background-color: #54A9EB;
}

.resp-sharing-button--telegram:hover {
  background-color: #4B97D1;
}

/* share button classes */
ul.course_module_list li {
    padding: 5px 4px;
    margin: 2px 0px;
    border-bottom: solid 1px lightgrey;
    margin-bottom: 15px;
}

.alert {
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.alert-heading {
  color: inherit;
}

.alert-link {
  font-weight: 700;
}

.alert-dismissible {
  padding-right: 4rem;
}

.alert-dismissible .close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0.75rem 1.25rem;
  color: inherit;
}

.alert-primary {
  color: #004085;
  background-color: #cce5ff;
  border-color: #b8daff;
}

.alert-primary hr {
  border-top-color: #9fcdff;
}

.alert-primary .alert-link {
  color: #002752;
}

.alert-secondary {
  color: #383d41;
  background-color: #e2e3e5;
  border-color: #d6d8db;
}

.alert-secondary hr {
  border-top-color: #c8cbcf;
}

.alert-secondary .alert-link {
  color: #202326;
}

.alert-success {
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
}

.alert-success hr {
  border-top-color: #b1dfbb;
}

.alert-success .alert-link {
  color: #0b2e13;
}

.alert-info {
  color: #0c5460;
  background-color: #d1ecf1;
  border-color: #bee5eb;
}

.alert-info hr {
  border-top-color: #abdde5;
}

.alert-info .alert-link {
  color: #062c33;
}

.alert-warning {
  color: #856404;
  background-color: #fff3cd;
  border-color: #ffeeba;
}

.alert-warning hr {
  border-top-color: #ffe8a1;
}

.alert-warning .alert-link {
  color: #533f03;
}

.alert-danger {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}

.alert-danger hr {
  border-top-color: #f1b0b7;
}

.alert-danger .alert-link {
  color: #491217;
}

.alert-light {
  color: #818182;
  background-color: #fefefe;
  border-color: #fdfdfe;
}

.alert-light hr {
  border-top-color: #ececf6;
}

.alert-light .alert-link {
  color: #686868;
}

.alert-dark {
  color: #1b1e21;
  background-color: #d6d8d9;
  border-color: #c6c8ca;
}

.alert-dark hr {
  border-top-color: #b9bbbe;
}

.alert-dark .alert-link {
  color: #040505;
}

#topsearchterm{
    width: 300px!important;
    border: 1px solid #323c60;
}